.TH cdf16bit  1 CDFTOOLS

.SH NAME 
cdf16bit - Convert 32-bit precision NetCDF files to 16-bit

.SH SYNOPSIS
32BIT-file [ -check ] [ -verbose]

.SH INPUT
32-BIT file \- A 32-bit precision NetCDF file.

.SH OPTIONS
.TP
\fB\-check\fR
control that the scale factors are adequate.
.TP
\fB\-verbose\fR
give information level by level

.SH OUTPUT
.TP
netcdf file: \fBcdf16bit.nc\fR
variables : same names than in input file

.SH SEE ALSO
http://www.drakkar-ocean.eu/tools-misc/cdftools

.SH AUTHOR
CDFTOOLS was created by J.-M. Molines.
This manpage was written by Alastair McKinstry 

.\" INT *,' usage : cdf16bit 32BIT-file [ -check ] [ -verbose]'
.\"      INT *,'      '
.\"     INT *,'     PURPOSE :'
.\"    INT *,'       Convert input 32 bit precision file into 16 bit'
.\"   INT *,'       precision file using add_offset and scale_factor'
.\"  INT *,'      '
.\"   INT *,'     ARGUMENTS :'
.\"     INT *,'       32BIT-file : input 32 bit file to be converted'
.\"     INT *,'      '
.\"     INT *,'     OPTIONS :'
.\"     INT *,'       [ -check ]   : control than the scale factors are adequate'
.\"     INT *,'       [ -verbose ] : give information level by level.'
.\"     INT *,'      '
.\"     INT *,'     REQUIRED FILES :'
.\"     INT *,'       none '
.\"     INT *,'      '
.\"     INT *,'     OUTPUT : '
.\"     INT *,'       netcdf file : ', TRIM(cf_out)
.\"     INT *,'         variables : same names than in input file'i


.SH REQUIRED FILES
None
